### Property

# GtkSource Annotation:style

since: 5.18

#### Declaration

    property style: GtkSource.AnnotationStyle [ read ]

#### Description [src]

The style of the annotation.

Type:`GtkSourceAnnotationStyle`

Available since: 5.18

Default value | GTK_SOURCE_ANNOTATION_STYLE_NONE
Getter method | `gtk_source_annotation_get_style()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no